• Home
  • The latest version of the Kansas Writing Instruction and Evaluation Tool (KWIET) is available for download

The latest version of the Kansas Writing Instruction and Evaluation Tool (KWIET) is available for download

Wednesday, July 11, 2012

The latest version of the Kansas Writing Instruction and Evaluation Tool (KWIET) is available for download

http://www.cete.us/kap/kwiet/

Supported Operating Systems:

  • Windows: XP, Vista, Windows 7
  • Mac: OS X 10.5 - 10.7
  • Internet Connections:

The preferred method for configuring your firewalls is to use the following URL:

We realize that some schools need to use IP addresses, in those cases we have listed the range of addresses that need to be allowed. Please note, the addresses have changed from last year.

66.206.205.32/27

Known Issues:

Users running Mac OS X should be advised that in certain circumstances it is possible for students to leave the KWIET tool while a test is in progress. Proctors of the test should be aware of this possibility if they are testing in a Mac environment. A version of the KWIET platform that addresses this security issue will be released in November. Schools will have the option of using the new version of the platform or continuing with the currently released version for the Kansas Writing Assessment in the spring. If you allow automatic updating you do not need to take any special actions to upgrade.

KCA Release Announcement

KCA version 5.6 and LCS version 4.8 is available for download. KCA version 5.6 will automatically update when the software is opened, unless auto update is not enabled. However, LCS users will need to uninstall the previous version 4.7 prior to installing the new LCS version 4.8.

http://www.cete.us/kap/downloads/

Supported Operating Systems:

  • WINDOWS: 2000, 2003, XP, Vista, Windows 7
  • MAC: OS X 10.4.x – 10.7

Java Requirements:

KCA version 5.6 will require specific default Java versions to be used.

  • MAC OS X 10.4 to MAC OS X 10.6.3 will be required to use the default Java version as Java 1.4. Any other version such as Java 1.5(J2SE 5.0), Java 1.6 (J2SE 6.0) will result in an error and will close the KCA program.
  • MAC OS X 10.6.4 and higher versions will be required to use the default Java version as Java 1.6. Any other version such as Java 1.4, Java 1.5 (J2SE 5.0) will result in an error and will close the KCA program. To set your default Java version, go to Applications/Utilities/Java Preferences and be sure that, depending on your OS, either Java 1.4 or 1.6 is at the top of your Java Applet Plugin and Java Applications preference windows.

Internet Connections:

The preferred method for configuring your firewalls is to use the following URL:

Screen Resolution:

The minimum screen resolution requirement for KCA is 800 x 600. Users who try to run KCA on systems with resolution less than 800 x 600 will receive an error message and will not be able to run the system. Last year CETE provided a work around for a few districts that would allow the system to run. Per KSDE's request we will again post a work around on our website.

Please Note:

KSDE and CETE both advise against using this work around. This patch will allow the system to run but will require students to scroll in order to see items in their entirety. This would make for a sub-optimal testing experience for the student and as a result may lead to lower student performance.

Note about iPad and other tablets:

KCA software requires the use of Java. Currently iPad does not support Java, so we cannot support iPad and other tablets.

As always, if you should have any problems you can reach us via email or phone at (785) 864-3537.

Have a great summer.

The KCA Team



One of 34 U.S. public institutions in the prestigious Association of American Universities
Nearly $290 million in financial aid annually
44 nationally ranked graduate programs.
—U.S. News & World Report
Top 50 nationwide for size of library collection.
—ALA
23rd nationwide for service to veterans —"Best for Vets," Military Times
Connect with us online

KU Today